header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) WIXOSS
  repository: kara.moe
  conditions:
    tagPresence:
    - 9926f5e5-d715-4451-b187-4be6cd911b8e
    - da8130c1-82d1-44a9-a218-0355f258578c
    - b52e4a72-089e-4756-8aa5-935165e52026
    - df982293-0638-4cf4-978a-19c8ee9d2199
  actions:
    addTag:
    - tid: c2813a88-51f8-4e42-8957-e33d8455809b
      type: 18
